# Compile and runs a simple
# one-phase ground water flow example
# and visualizes the result using paraview.
cd dumux/build-cmake/test/porousmediumflow/1p/implicit/incompressible
echo "Compiling a one-phase test using a cell-centered TPFA discretization (might take a while)..."
make -B test_1p_incompressible_tpfa_anadiff
echo "Running simulation..."
./test_1p_incompressible_tpfa_anadiff params.input -Grid.Cells "100 100"
paraview *pvd
